<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:title="@string/agps_setting_eng_advance_screen_title">  
	<Preference 
	    android:key="profile_name"
		android:summary="@string/agps_profile_screen_advacen_current_profile_summary"/>
	<ListPreference 
	    android:key="set_id_key"
		android:title="@string/agps_advance_SET_ID_key"
		android:entries="@array/agps_eng_set_id_list_entry"
		android:entryValues="@array/agps_eng_set_id_list_entryvalues"
		android:dialogTitle="@string/agps_advance_SET_ID_key" 
		android:persistent="false"/> 	
    <PreferenceCategory 
    	android:title="@string/agps_advance_category_QOP_GAD">
    	<ListPreference
            android:key="qop_acc_type_key"
            android:title="@string/agps_qop_acc_type_title"
            android:entries="@array/agps_qop_acc_type_entries"
            android:entryValues="@array/agps_qop_acc_type_entryvalues"
            android:persistent="false"/>
		<EditTextPreference
            android:key="qop_hacc_key"
            android:title="@string/agps_advance_QOP_Horizontal_Accuracy_editbox_title"
			android:summary="@string/agps_advance_QOP_Horizontal_Accuracy_editbox_summary"
			android:dialogTitle="@string/agps_advance_QOP_Horizontal_Accuracy_editbox_summary"
            android:persistent="false"/>
		<EditTextPreference
            android:key="qop_vacc_key"
            android:title="@string/agps_advance_QOP_Vertical_Accuracy_editbox_title"
			android:summary="@string/agps_advance_QOP_Vertical_Accuracy_editbox_summary"
			android:dialogTitle="@string/agps_advance_QOP_Vertical_Accuracy_editbox_summary"
            android:persistent="false"/>
       	<EditTextPreference
            android:key="qop_mlage_key"
            android:title="@string/agps_advance_QOP_MiniLocAge_Accuracy_editbox_title"
			android:summary="@string/agps_advance_QOP_MiniLocAge_Accuracy_editbox_summary"
			android:dialogTitle="@string/agps_advance_QOP_MiniLocAge_Accuracy_editbox_summary"
            android:persistent="false"/>
        <EditTextPreference
            android:key="qop_delay_key"
            android:title="@string/agps_advance_QOP_Delay_Accuracy_editbox_title"
			android:summary="@string/agps_advance_QOP_Delay_Accuracy_editbox_summary"
			android:dialogTitle="@string/agps_advance_QOP_Delay_Accuracy_editbox_summary"
            android:persistent="false"/>
	</PreferenceCategory>
</PreferenceScreen>